Subject: Re: bug#14567: These changes sometimes break plain text navigation

From: Stephen Berman <[email-masked]>
Date: Wed, 10 Jul 2013 11:30:48 +0200

The changes in revision 113314 cause problems with repeated C-n:

0. emacs -Q (any revision post 113313)
1. C-h n to visit NEWS
2. Type C-n and hold it.
=> Scrolling starts out fine, but around line 270 (sometimes earlier) it
starts getting jerky and soon it appears to stop altogether, and only
after releasing the keys is the display updated.  From this point on,
holding down C-n shows this misbehavior.  Reverting simple.el to
revision 113313 and rebuilding Emacs makes holding down C-n work fine
again.

Steve Berman